﻿body {
    font-family: "Helvetica", Sans-serif;
}

.text-primary1 {
    color: #00457c !important;
}

img {
    width: 100%;
}

.bg-primary1 {
    background-color: #00457c !important;
}

.custom-invalid-feedback {
    color: #00457C;
    font-family: "Helvetica", Sans-serif;
    font-size: 21px;
    margin-top: 0;
}

@media (min-width: 1400px) {
    .container {
        max-width: 1108px;
    }
}


.banner-heading {
    font-size: 3.75rem;
    font-weight: bold;
    text-shadow: 0rem 0rem 0.625rem rgba(0, 0, 0, 0.3);
}

.banner-heading-for-mobile {
    font-size: 2.063rem;
    font-weight: bold;
    text-shadow: 0rem 0rem 0.625rem rgba(0, 0, 0, 0.3);
}

.banner-para {
    font-size: 1.5rem;
    font-weight: 400;
    text-shadow: 0rem 0rem 0.625rem rgba(0, 0, 0, 0.3);
}

.banner-para-for-mobile {
    font-size: 1.125rem;
    font-weight: 400;
    text-shadow: 0rem 0rem 0.625rem rgba(0, 0, 0, 0.3);
}

.bgimg {
    background: linear-gradient(110deg, rgba(255, 255, 255, 0.5) 0%, rgba(0, 69, 124, 0.5) 100%),url('/images/home-banner.jpg');
    background-repeat: no-repeat;
    background-color: transparent;
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
    background-size: cover;
    background-position: top;
    min-height: 70vh;
    align-items: center;
}

.banner-form {
    background-color: #ffffffab;
    box-shadow: 0rem 0rem 0.625rem 0rem rgba(0, 0, 0, 0.5);
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    margin: 0em 0em 0em 0em;
    --e-column-margin-right: 0em;
    --e-column-margin-left: 0em;
    padding: 3em 1em 3em 1em;
    border-radius: 0.75rem 0.75rem 0.75rem 0.75rem;
}

.custom-border {
    border-top: 0.188rem solid #000;
    width: 3.125rem;
    margin: 0.625rem auto;
}

.faq-header {
    font-size: 1.5rem;
}

.qualify-section {
    margin-top: 7.5rem;
}

@media (min-width: 768px) {
    .qualify-header::before {
        content: "";
        display: block;
        position: absolute;
        top: 0.313rem;
        left: 0;
        width: 0.375rem;
        height: 63%;
        margin-right: 1rem;
        background-color: transparent;
        background-image: linear-gradient(180deg, #006646 0%, #ffffff 100%);
    }
}



.qualify-header {
    color: #00457c;
    margin: 0rem 0rem 0.625rem 0rem;
    font-family: "Helvetica", Sans-serif;
    font-size: 2.625rem;
    font-weight: 600;
    line-height: 1em;
}

.qualify-image {
    width: 100%;
    max-width: 31.25rem;
}

.pl-4 {
    padding-left: 2.5rem;
}

.list-unstyled li {
    font-size: 1rem;
    font-weight: 600;
    line-height: 1.2em;
    padding-bottom: 0.688rem;
}

.fa-circle-check {
    font-size: 1.188rem;
}

.card-title {
    padding: 0rem 0rem 0rem 0rem;
    color: #00457c;
    font-size: 1.125rem;
    font-weight: bold;
}

.btn-get-started {
    padding: 0.875rem 1.375rem 0.875rem 1.375rem;
    font-family: "Lato", Sans-serif;
    font-size: 1rem;
    font-weight: 700;
    text-transform: uppercase;
    color: #663467;
    background-color: #ffffff;
    border-style: solid;
    border-width: 0.063rem 0.063rem 0.063rem 0.063rem;
    border-color: #ffffff;
    border-radius: 3.125rem 3.125rem 3.125rem 3.125rem !important;
    box-shadow: 1.188rem 1.188rem 2.5rem 0rem rgba(0, 0, 0, 0.1);
}

    .btn-get-started:hover {
        background-color: #ffffff;
        color: #000;
    }

.accordion-item:first-of-type .accordion-button {
    border-top-left-radius: 1.25rem;
    border-top-right-radius: 1.25rem;
}

.accordion-item .accordion-button {
    border-bottom-right-radius: 1.25rem;
    border-bottom-left-radius: 1.25rem;
    border-top-left-radius: 1.25rem;
    border-top-right-radius: 1.25rem;
}

.accordion {
    --bs-accordion-border-width: 0rem;
}

.accordion-button {
    color: #ffffff !important;
    background-color: #00457c !important;
}

    .accordion-button.collapsed {
        color: #000 !important;
        background-color: #ffffff !important;
        box-shadow: 0rem 0rem 1.25rem 0.563rem rgba(0, 0, 0, 0.07);
    }

        .accordion-button.collapsed::after {
            background-image: url('/images/right-arrow.png') !important;
            transform: rotate(90deg);
        }

    .accordion-button:not(.collapsed)::after {
        background-image: url('/images/right-arrow-white.png') !important;
        transform: rotate(-90deg);
    }

    .accordion-button:focus {
        z-index: 3;
        border-color: transparent;
        outline: 0;
        box-shadow: transparent;
    }

.form-title {
    color: #00457C;
    font-family: "Helvetica", Sans-serif;
    font-size: 1.3rem;
}

.step {
    display: none;
}

    .step.active {
        display: block;
    }

.hidden {
    display: none;
}

.form-disclaimer {
    text-align: justify;
    color: #00457C;
    font-size: 0.75rem !important;
    font-weight: 700 !important;
}

.form-select {
    padding: 0.25rem 0.75rem !important;
    border-radius: 0;
}

.form-control {
    padding: 0.25rem 0.75rem !important;
    border-radius: 0;
}

.btn{
    border-radius: 0px;
}

.form-label {
    margin-bottom: 0.3rem !important;
}

.step1-form-disclaimer,
.step2-form-disclaimer,
.step3-form-disclaimer,
.step4-form-disclaimer {
    display: none;
}

#step1.active ~ .step1-form-disclaimer {
    display: block;
}

#step2.active ~ .step2-form-disclaimer {
    display: block;
}

#step3.active ~ .step3-form-disclaimer {
    display: block;
}

#step4.active ~ .step4-form-disclaimer {
    display: block;
}